<?php
    $user = $_POST['user'];

    $pdo = new PDO('mysql:host=localhost;dbname=web4_intranet;charset=utf8', "web4_intranet", "WewJedjuAbEynk3"); 
    $GLOBALS["pdo_conn"] = $pdo;

    $noPublish = "UPDATE token_contact SET token_contact.in_system=0 WHERE token_contact.contact_id=$user";

    $stmt = $pdo->prepare($noPublish);
    $stmt->execute();
    
    $count = $stmt->fetchColumn();
    
?>